<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KogaHirobumiMember" xlink:label="KogaHirobumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NakayamaNobuoMember" xlink:label="NakayamaNobuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KinoHiroshiMember" xlink:label="KinoHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GoharaTakeshiMember" xlink:label="GoharaTakeshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ItoiYujiMember" xlink:label="ItoiYujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KiriyamaTomoakiMember" xlink:label="KiriyamaTomoakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NakanoTaizaburoMember" xlink:label="NakanoTaizaburoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_HiraiTakashiMember" xlink:label="HiraiTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_KikuchiMaokoMember" xlink:label="KikuchiMaokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_IshidaYukioMember" xlink:label="IshidaYukioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MiyashitaNorioMember" xlink:label="MiyashitaNorioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_OzawaMotohideMember" xlink:label="OzawaMotohideMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_EdpExpensesSGA" xlink:label="EdpExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_NotesAndOperationAccountsReceivableTradeAndContractAssets" xlink:label="NotesAndOperationAccountsReceivableTradeAndContractAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_IncomeFromSubsidaryCompanyRevOA" xlink:label="IncomeFromSubsidaryCompanyRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_TotalOperatingCostCOSExpOA" xlink:label="TotalOperatingCostCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DepreciationCOSExpOA" xlink:label="DepreciationCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_OperatingAccountsReceivableTradeCA" xlink:label="OperatingAccountsReceivableTradeCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PortTerminalFeeIncomeRevOA" xlink:label="PortTerminalFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DirectOperationExpensesCOSExpOA" xlink:label="DirectOperationExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_TaxesAndDuesCOSExpOA" xlink:label="TaxesAndDuesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ProvisionForBonusesCOSExpOA" xlink:label="ProvisionForBonusesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RetirementBenefitExpensesCOSExpOA" xlink:label="RetirementBenefitExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_LogisticsSegmentReportableSegmentsMember" xlink:label="LogisticsSegmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RealEstateSegmentReportableSegmentsMember" xlink:label="RealEstateSegmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ReferenceToOtherInformationMetricsAndTargets" xlink:label="ReferenceToOtherInformationMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xlink:label="GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xlink:label="GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_TsukiokaTakashiMember" xlink:label="TsukiokaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MiyakeHidetakaMember" xlink:label="MiyakeHidetakaMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">Cumulative effects of changes in accounting policies</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">Restated balance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:label="MetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GovernanceDescriptionOfHumanResourceTextBlock" xlink:label="GovernanceDescriptionOfHumanResourceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_GovernanceDescriptionOfClimateChangeTextBlock" xlink:label="GovernanceDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_StrategyDescriptionOfClimateChangeTextBlock" xlink:label="StrategyDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RiskManagementDescriptionOfClimateChangeTextBlock" xlink:label="RiskManagementDescriptionOfClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_RiskManagementDescriptionOfHumanResourceTextBlock" xlink:label="RiskManagementDescriptionOfHumanResourceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04284-000_2023-03-31_01_2023-06-23.xsd#jpcrp030000-asr_E04284-000_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_EdpExpensesSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EdpExpensesSGA">Edp expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EdpExpensesSGA" xlink:to="label_EdpExpensesSGA" />
    <link:label xlink:type="resource" xlink:label="label_EdpExpensesSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EdpExpensesSGA_2">Edp expenses-SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EdpExpensesSGA" xlink:to="label_EdpExpensesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock">Notes regarding Group management fee income and Dividends from subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock_2">Notes regarding Group management fee income and Dividends from subsidiaries and associates [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingGroupManagementFeeIncomeAndDividendsFromSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperationAccountsReceivableTradeAndContractAssets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesAndOperationAccountsReceivableTradeAndContractAssets">Notes and operation accounts receivable trade, and contract assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperationAccountsReceivableTradeAndContractAssets" xlink:to="label_NotesAndOperationAccountsReceivableTradeAndContractAssets" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperationAccountsReceivableTradeAndContractAssets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesAndOperationAccountsReceivableTradeAndContractAssets_2">Notes and operation accounts receivable trade, and contract assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperationAccountsReceivableTradeAndContractAssets" xlink:to="label_NotesAndOperationAccountsReceivableTradeAndContractAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromSubsidaryCompanyRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncomeFromSubsidaryCompanyRevOA">income from subsidary company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromSubsidaryCompanyRevOA" xlink:to="label_IncomeFromSubsidaryCompanyRevOA" />
    <link:label xlink:type="resource" xlink:label="label_IncomeFromSubsidaryCompanyRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncomeFromSubsidaryCompanyRevOA_2">income from subsidary company-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeFromSubsidaryCompanyRevOA" xlink:to="label_IncomeFromSubsidaryCompanyRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalOperatingCostCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalOperatingCostCOSExpOA">Total operating cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOperatingCostCOSExpOA" xlink:to="label_TotalOperatingCostCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_TotalOperatingCostCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalOperatingCostCOSExpOA_2">Total operating cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOperatingCostCOSExpOA" xlink:to="label_TotalOperatingCostCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalOperatingCostCOSExpOA_3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalOperatingCostCOSExpOA_3">Total operating cost-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalOperatingCostCOSExpOA" xlink:to="label_TotalOperatingCostCOSExpOA_3" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepreciationCOSExpOA">Depreciation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepreciationCOSExpOA_2">Depreciation-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI">Gain on return of assets from retirement benefits trust</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI_2">Gain on return of assets from retirement benefits trust-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustEI" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustEI_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivableTradeCA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingAccountsReceivableTradeCA">Operating accounts receivable trade</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivableTradeCA" xlink:to="label_OperatingAccountsReceivableTradeCA" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivableTradeCA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingAccountsReceivableTradeCA_2">Operating accounts receivable trade-CA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivableTradeCA" xlink:to="label_OperatingAccountsReceivableTradeCA_2" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsSegmentReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LogisticsSegmentReportableSegmentsMember">Logistics segment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsSegmentReportableSegmentsMember" xlink:to="label_LogisticsSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsSegmentReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LogisticsSegmentReportableSegmentsMember_2">Logistics segment, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsSegmentReportableSegmentsMember" xlink:to="label_LogisticsSegmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateSegmentReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateSegmentReportableSegmentsMember">Real estate Segment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateSegmentReportableSegmentsMember" xlink:to="label_RealEstateSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateSegmentReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateSegmentReportableSegmentsMember_2">Real estate Segment, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateSegmentReportableSegmentsMember" xlink:to="label_RealEstateSegmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF">Gain on return of assets from retirement benefits trust</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF_2">Gain on return of assets from retirement benefits trust-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF" xlink:to="label_GainOnReturnOfAssetsFromRetirementBenefitsTrustOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PortTerminalFeeIncomeRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PortTerminalFeeIncomeRevOA">Port terminal fee income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PortTerminalFeeIncomeRevOA" xlink:to="label_PortTerminalFeeIncomeRevOA" />
    <link:label xlink:type="resource" xlink:label="label_PortTerminalFeeIncomeRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PortTerminalFeeIncomeRevOA_2">Port terminal fee income-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PortTerminalFeeIncomeRevOA" xlink:to="label_PortTerminalFeeIncomeRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectOperationExpensesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectOperationExpensesCOSExpOA">Direct operation expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectOperationExpensesCOSExpOA" xlink:to="label_DirectOperationExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_DirectOperationExpensesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectOperationExpensesCOSExpOA_2">Direct operation expenses-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectOperationExpensesCOSExpOA" xlink:to="label_DirectOperationExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaxesAndDuesCOSExpOA">Taxes and dues</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaxesAndDuesCOSExpOA_2">Taxes and dues-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForBonusesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForBonusesCOSExpOA">Provision for bonuses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForBonusesCOSExpOA" xlink:to="label_ProvisionForBonusesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForBonusesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForBonusesCOSExpOA_2">Provision for bonuses-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForBonusesCOSExpOA" xlink:to="label_ProvisionForBonusesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RetirementBenefitExpensesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RetirementBenefitExpensesCOSExpOA">Retirement benefit expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetirementBenefitExpensesCOSExpOA" xlink:to="label_RetirementBenefitExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_RetirementBenefitExpensesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RetirementBenefitExpensesCOSExpOA_2">Retirement benefit expenses-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetirementBenefitExpensesCOSExpOA" xlink:to="label_RetirementBenefitExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_KogaHirobumiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KogaHirobumiMember">Koga, Hirobumi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KogaHirobumiMember" xlink:to="label_KogaHirobumiMember" />
    <link:label xlink:type="resource" xlink:label="label_KogaHirobumiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KogaHirobumiMember_2">Koga, Hirobumi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KogaHirobumiMember" xlink:to="label_KogaHirobumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaNobuoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakayamaNobuoMember">Nakayama, Nobuo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaNobuoMember" xlink:to="label_NakayamaNobuoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaNobuoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakayamaNobuoMember_2">Nakayama, Nobuo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaNobuoMember" xlink:to="label_NakayamaNobuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KinoHiroshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KinoHiroshiMember">Kino, Hiroshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KinoHiroshiMember" xlink:to="label_KinoHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KinoHiroshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KinoHiroshiMember_2">Kino, Hiroshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KinoHiroshiMember" xlink:to="label_KinoHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GoharaTakeshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GoharaTakeshiMember">Gohara, Takeshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GoharaTakeshiMember" xlink:to="label_GoharaTakeshiMember" />
    <link:label xlink:type="resource" xlink:label="label_GoharaTakeshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GoharaTakeshiMember_2">Gohara, Takeshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GoharaTakeshiMember" xlink:to="label_GoharaTakeshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoiYujiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoiYujiMember_2">Itoi, Yuji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoiYujiMember" xlink:to="label_ItoiYujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoiYujiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoiYujiMember">Itoi, Yuji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoiYujiMember" xlink:to="label_ItoiYujiMember" />
    <link:label xlink:type="resource" xlink:label="label_KiriyamaTomoakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KiriyamaTomoakiMember_2">Kiriyama, Tomoaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiriyamaTomoakiMember" xlink:to="label_KiriyamaTomoakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KiriyamaTomoakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KiriyamaTomoakiMember">Kiriyama, Tomoaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiriyamaTomoakiMember" xlink:to="label_KiriyamaTomoakiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanoTaizaburoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakanoTaizaburoMember">Nakano, Taizaburo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoTaizaburoMember" xlink:to="label_NakanoTaizaburoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanoTaizaburoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakanoTaizaburoMember_2">Nakano, Taizaburo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoTaizaburoMember" xlink:to="label_NakanoTaizaburoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiraiTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiraiTakashiMember">Hirai, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiTakashiMember" xlink:to="label_HiraiTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HiraiTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiraiTakashiMember_2">Hirai, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiTakashiMember" xlink:to="label_HiraiTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KikuchiMaokoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KikuchiMaokoMember">Kikuchi, Maoko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikuchiMaokoMember" xlink:to="label_KikuchiMaokoMember" />
    <link:label xlink:type="resource" xlink:label="label_KikuchiMaokoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KikuchiMaokoMember_2">Kikuchi, Maoko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikuchiMaokoMember" xlink:to="label_KikuchiMaokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsukiokaTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsukiokaTakashiMember_2">Tsukioka, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukiokaTakashiMember" xlink:to="label_TsukiokaTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsukiokaTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsukiokaTakashiMember">Tsukioka, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukiokaTakashiMember" xlink:to="label_TsukiokaTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshidaYukioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshidaYukioMember">Ishida, Yukio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaYukioMember" xlink:to="label_IshidaYukioMember" />
    <link:label xlink:type="resource" xlink:label="label_IshidaYukioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshidaYukioMember_2">Ishida, Yukio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaYukioMember" xlink:to="label_IshidaYukioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyashitaNorioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyashitaNorioMember">Miyashita, Norio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyashitaNorioMember" xlink:to="label_MiyashitaNorioMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyashitaNorioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyashitaNorioMember_2">Miyashita, Norio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyashitaNorioMember" xlink:to="label_MiyashitaNorioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OzawaMotohideMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OzawaMotohideMember">Ozawa, Motohide [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OzawaMotohideMember" xlink:to="label_OzawaMotohideMember" />
    <link:label xlink:type="resource" xlink:label="label_OzawaMotohideMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OzawaMotohideMember_2">Ozawa, Motohide</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OzawaMotohideMember" xlink:to="label_OzawaMotohideMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyakeHidetakaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyakeHidetakaMember_2">Miyake, Hidetaka</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyakeHidetakaMember" xlink:to="label_MiyakeHidetakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyakeHidetakaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyakeHidetakaMember">Miyake, Hidetaka [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyakeHidetakaMember" xlink:to="label_MiyakeHidetakaMember" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">Governance [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfHumanResourceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceDescriptionOfHumanResourceTextBlock_2">Governance, description of human resource</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfHumanResourceTextBlock" xlink:to="label_GovernanceDescriptionOfHumanResourceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfHumanResourceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceDescriptionOfHumanResourceTextBlock">Governance, description of human resource [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfHumanResourceTextBlock" xlink:to="label_GovernanceDescriptionOfHumanResourceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceDescriptionOfClimateChangeTextBlock_2">Governance, description of climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfClimateChangeTextBlock" xlink:to="label_GovernanceDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceDescriptionOfClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceDescriptionOfClimateChangeTextBlock">Governance, description of climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceDescriptionOfClimateChangeTextBlock" xlink:to="label_GovernanceDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">Policy on human resource development and improvement of internal environment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyDescriptionOfClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyDescriptionOfClimateChangeTextBlock_2">Strategy, description of climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyDescriptionOfClimateChangeTextBlock" xlink:to="label_StrategyDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyDescriptionOfClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyDescriptionOfClimateChangeTextBlock">Strategy, description of climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyDescriptionOfClimateChangeTextBlock" xlink:to="label_StrategyDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">Risk management [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementDescriptionOfClimateChangeTextBlock_2">Risk management, description of climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfClimateChangeTextBlock" xlink:to="label_RiskManagementDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementDescriptionOfClimateChangeTextBlock">Risk management, description of climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfClimateChangeTextBlock" xlink:to="label_RiskManagementDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfHumanResourceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementDescriptionOfHumanResourceTextBlock_2">Risk management, description of human resource</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfHumanResourceTextBlock" xlink:to="label_RiskManagementDescriptionOfHumanResourceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementDescriptionOfHumanResourceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementDescriptionOfHumanResourceTextBlock">Risk management, description of human resource [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementDescriptionOfHumanResourceTextBlock" xlink:to="label_RiskManagementDescriptionOfHumanResourceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargets_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargets">Reference to other information, Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock">Reference to other information, Metrics and targets, description of climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock_2">Metrics and targets, description of climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock">Metrics and targets, description of climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsDescriptionOfClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsDescriptionOfClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of deemed holdings of shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
  </link:labelLink>
</link:linkbase>